body{
	background: url('bg_mobile.jpg') no-repeat center;
	background-size: cover;
	background-attachment: fixed;
	margin: 0;
	padding: 60px 0 0 0;
	height: 100vh;
	font-size: 30px;
	font-family: 'Rubik', sans-serif;
	text-align: center;
}
@media (min-width: 700px) {
	body{
		background: url('bg_desktop.jpg') no-repeat bottom;
		background-size: cover;
		background-attachment: fixed;
	}
}
background{
	position: fixed;
	z-index: 0;
	width: 450px;
	height: 100vh;
	background-color: #000;
	opacity: .3;
	left: 50%;
	margin-left: -225px
}
background.bg-solid{
	background-color: #fff;
	opacity: 1;
}
.spacer{
	padding-top: 20px;
}
button{
	border: 0;
	padding-top: 0;
	padding-bottom: 0;
}
a{
	text-decoration: none;
	color: inherit;
}
a:hover{
	text-decoration: none;
	color: inherit;
}
h2{
	margin-top: 20px;
	font-size: 22px;
}
#social{
	width: 80%;
	margin: auto;
	position: relative;
	right: 15px;
	max-width: 320px;
	font-size: 20px;
	padding-bottom: 20px;
}
#notice{
	position: relative;
	background-color: #fbff00;
	width: 75%;
	max-width: 350px;
	padding: 10px;
	font-size: 17px;
	margin: 0 auto 20px auto;
	border-radius: 10px;
	box-shadow: 0 2px 2px rgba(0,0,0,0.2);
	text-transform: uppercase;
}
#notice-arrow-container{
	width: 100%;
	position: absolute;
	margin-left: -20px;
	margin-top: -30px;
}
#notice-arrow{
	position: absolute;
	left: 50%;
	border-left: 28px solid transparent;
	border-right: 28px solid transparent;
	border-bottom: 32px solid #fbff00;
}
#notice-arrow.fb{
	margin-left: -120px;
}
#notice-arrow.yt{
	margin-left: -17px;
}
#notice-arrow.in{
	margin-left: 83px;
}
#nav{
	text-align: left;
	font-size: 22px;
	padding-bottom: 20px;
}
#nav a{
	color: #0075ca;
}
#nav a:hover{
	text-decoration: underline;
}
#nav .pg-title{
	display: inline-block;
	float: right;
	text-transform: uppercase;
}
#container{
	position: relative;
	margin: auto;
	width: 90%;
	max-width: 350px;
}
.text-box{
	font-size: 18px;
	text-align: justify;
}
.fa-stack{
	line-height: 76px;
}
header{
	width: 100%;
	height: 60px;
	/*background-color: #26a5ff;*/
	background-color: #000;
	position: fixed;
	top:0;
	padding-top: 6px;
	margin-bottom: 20px;
	box-shadow: 0 2px 2px rgba(0,0,0,0.2);
	z-index: 10;
}
header img{
	width: 90%;
	max-width: 400px;
	vertical-align: middle;
}
footer{
	position: relative;
	padding-top: 20px;
	bottom: 0;
	width: 100%;
	font-size: 10px;
	color: #fff;
}
footer.bk{
	color: #000000;
}
footer .container{
	max-width: 400px;
	margin: auto;
	padding: 0;
}
.fb-color{
	color: #3b5998;
}
.yt-color{
	color: #c4302b;
}
.in-color{
	color: #3f729b;
}

.bt{
	display: inline-block;
	width: 100%;
	height: 50px;
	line-height: 50px;
	padding-right: 20px;
	padding-left: 70px;
	position: relative;
	background: #1abc9c;
	color: #fff;
	font-size: 28px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 10px 0;
	border-radius: 1px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.5);
	box-shadow: 0 2px 2px rgba(0,0,0,0.2);
}
.bt-icon{
	text-align: center;
	position: absolute;
	left: 0;
	width: 50px;
	background: rgba(0,0,0,0.1);
	border-top-left-radius: 1px;
	border-bottom-left-radius: 1px;
	border-right: 1px solid rgba(0,0,0,0.15);
}
.bt-two-lines{
	line-height: 16px;
	margin-top: 10px;
}
.bt:hover{
	background: #757575!important;
	color:#fff;
}
.bt:hover .bt-icon{
	background: #525252;
	border-right: 1px solid rgba(0,0,0,0.3);
}
.bt.disabled{
	color: #888;
	background-color: #ccc!important;
	display: none;
}
.bt.orange{
	background: #FF7F00;
}
.bt.purple{
	background: #8e44ad;
}
.bt.blue{
	background: #297fb8;
}
.bt.red{
	background: #e74c3c;
}
/*
FORM
 */
input, select{
	width: 100%;
	border: 1px solid #000000;
	padding: 5px 10px;
	font-size: 20px;
	border-radius: 0;
	background-color: #ffffff;
}
textarea{
	width: 100%;
	border: 1px solid #000000;
	padding: 5px 10px;
	font-size: 16px;
}
label{
	width: 100%;
	text-align: left;
	font-size: 23px;
	font-weight: bold;
}
input[type='radio']{
	display: none;
}
.radio{
	padding-left: 25px;
}
.radio label{
	position: relative;
	font-size: 22px;
	font-weight: normal;
	margin: 0;
	cursor: pointer;
}
.radio label:before {
  /*styles outer circle*/
  content: " ";
  display: inline-block;
  position: relative;
  top: 2px;
  width: 20px;
  height: 20px;
  border-radius: 11px;
  border: 1px solid #000;
  background-color: transparent;
  cursor: pointer;
}
.radio label input[type='radio']:checked+span.dot {
  /*styles inside circle*/
  border-radius: 12px;
  width: 18px;
  height: 18px;
  position: absolute;
  top: 7px;
  left: 1px;
  display: block;
  background-color: blue;
}
.g-recaptcha{
    text-align: center;
    display: inline-block;
}

